﻿
body{margin:0px;padding:0px;color:#777;font-size:0.875em;font-family: "Microsoft YaHei", Verdana, sans-serif;line-height: 1.5;background-color: #f5f5f5;letter-spacing: .09rem;}
a{text-decoration: none;color: #5e5e5e;}
a:hover{text-decoration: none;}
img{max-width:100%; height:auto; width:auto\9; border:0;}
div, h1, h2, h3, h4, p, form, ul, label, input, textarea, img, span, dl, dt, dd{margin:0px;padding:0;}
.clear{clear:both;}
li{list-style-type: none;}
.fl{float:left;}
.fr{float:right;}
.xian{border:solid 1px #cccccc;border-radius: 3px;}
.zh,.zh1{margin: 0 auto 0 auto;}
.ns,.ns1{padding:0 0.8%;}
.mb10{margin-bottom:10px;}.mt10{margin-top:10px;}
.place{margin: 85px auto 10px auto;color:#888;font-size:0.85em;}.place a{color:#888;}
.left{width:70.5%; background-color:#fff; padding:1.5%;border-radius: 3px;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);}
.right{width:25%;}
.page-dy{background-color:#fff; padding:1.5%;border-radius: 3px;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);}
input[type="submit"],input[type="text"],input[type="button"],button,form { -webkit-appearance: none; }
.pagebar{width: 100%;margin-top: 15px;float: left;clear: both;margin-bottom: 10px; text-align:center;display:none;}
.pagebar a,.pagebar .now-page{padding-top: 6px;padding-right: 12px;padding-bottom: 6px;padding-left: 12px;border: 1px solid #E6E6E6;color: #333333;margin-left: 3px; background-color:#fff; border-radius: 3px;}
.pagebar a:hover,.pagebar .now-page{color: #FFFFFF;}
#comments{;margin-top: 15px;}
#comments h3,#comments h4,.guan h2{font-size: 1.125em;line-height: 36px;font-weight:normal;padding-left: 9px;border-left-width: 4px;border-left-style: solid;margin-bottom: 10px;background-color: #f1f1f1;}
#comments h4{margin-top: 15px;}
#frmSumbit #inpName,#frmSumbit #inpEmail,#frmSumbit #inpHomePage,#frmSumbit #inpVerify{padding-left: 10px;border: 1px solid #ddd;height: 35px;width: 40%;padding:0 10px;line-height: 35px;float: left;margin-right: 10px;}
.commentpost label{height:35px;overflow:hidden;clear:left;float:left;line-height:35px;border-color:#CCC;border-style:solid;border-width:1px 0 1px 1px;margin:0;padding:0 10px;}
#txaArticle{width:96%;height:120px;padding:2%;border:0;}
#frmSumbit p{padding:0px;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;line-height: 30px;}
#frmSumbit .button{color: #FFFFFF;height: 30px;width: 100px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;margin-right: 15px;}
.msgname .dot{font-size: 30px;color: #f4f4f4;float: right;margin-left: 15px;font-weight: 700;}
.msg .msgimg img{clear: left;float: left;margin-right: 10px;padding: 2px;height: 36px;width: 36px;border: 1px solid #ddd;background-color: #f1f1f1;}
.msgtxt .msgarticle{padding-bottom: 4px;}
#comments .msg{font-size: 12px; line-height:22px;border: 1px solid #dddddd;padding-top: 9px;padding-right: 9px;padding-bottom: 1px;padding-left: 9px;margin-top: 12px;border-radius: 5px;}
#comments .msg .msgname{color: #999999;}
#comments .msg .msgarticle{color: #666666;}
#comments .msg .msgarticle .msg{background-color:#f9f9f9; margin-top:9px;}
.msg .msgarticle .msg .msgname .dot{display: none;}
#logo404{background-color: #FFFFFF;background-image: url(../images/logo.png);background-repeat: no-repeat;background-position: center center;padding-top: 60px;padding-bottom: 60px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #9EAA99;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);}
#cw404{width: 720px;margin-top: 20px;margin-right: auto;margin-bottom: 20px;margin-left: auto;}
#cw404 h1{font-size: 18px; line-height: 60px; font-weight: normal; text-align: center;}
#cw404 .kuang{font-size: 14px;border: 1px solid #9EAA99;border-radius: 3px;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);padding: 20px;background-color: #FFFFFF;}
#cw404 #ts404{text-align: center;}


.top{height: 110px;line-height:70px;background-color:#fff;position: fixed;left: 0px;top: 0px;display: block;width: 100%; z-index:1;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);filter:alpha(opacity=95);opacity:0.95;z-index:999;}
.head{position:relative;}
.logo a{display: block;height: 60px;width: 200px;margin:5px 20px 0 0;}
.nav{width:80%; }
.nav li{float:left;}
.nav li a{font-size:1.15em;float:left; padding:0 20px;display:inline-block; }
.nav>ul>li.on>a,.nav>ul>li.hover>a{color:#fff;}
.nav a#pull,.nav a.home,.sous{display: none;}
.nav li ul{list-style-type: none;position: absolute;top:70px;overflow:hidden;display:none;}
.nav>ul>li>ul>li>a{line-height: 42px;height: 42px;font-size:1em;font-weight: normal;padding:0 28px;display: block;color:#fff;width:100%;}
.nav>ul>li>ul>li{float:none;width:100%;}
.nav>ul>li>ul>li>a:hover{text-decoration:none;filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;color:#fff;}
.search-on{position:absolute;right:0.8%;top:0;}
.search-on i{font-size:20px;}
.ss{width:280px;position:absolute;top:72px;right:0;border-style:solid;border-width:1px;border-radius:3px;height:36px;}
.ss #edtSearch{border:0; width:82%; height:36px; line-height:36px; float:left; background-color:#fff; padding-left:2%;border-radius: 2px 0 0 2px;border:0;}
.ss #btnPost{border:0; width:16%; height:36px; line-height:36px; float:right;border-radius:0 2px 2px 0; color:#fff;}

.flash{margin: 125px auto 20px auto;clear: both;}
.bx-wrapper{position: relative;padding: 0;*zoom: 1;z-index:1;}
.bx-wrapper img{width: 100%;display: block;}
.bx-wrapper .bx-pager{position: relative;text-align: center;font-size: .85em;font-family: Arial;font-weight: bold;color: #666; margin-top:-30px;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a{text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{background: #fff;}
.bx-wrapper .bx-prev{left: 10px;background: url(../images/netx.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next{right: 10px;background: url(../images/netx.png) no-repeat 0 0;}
.bx-wrapper .bx-controls-direction a{position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper .bx-controls-direction a.disabled{display: none;}
.banner .prev, .banner .next { position: relative;  width: 40px; height: 40px;line-height:40px; text-align:center; opacity:.3; filter:alpha(opacity=30); overflow: hidden; display: none;  border: none; border:2px solid #fff;border-radius: 22px;font-size:2em; color:#ffffff;bottom: 160px;}
.banner .prev:hover, .banner .next:hover { opacity: .9; color:#ffffff; filter: alpha(opacity=90) }
.banner .prev { left: 0;  float:left;}
.banner .next { right: 0; float:right;}
.banner .bdOn .prev,.banner .bdOn .next{ display:block;  }

.index-list{margin-right:-6px;margin-left:-6px;}
.box{float:left;width:25%;padding:0 0 5px 0;overflow:hidden;}
.box .boxa{border-radius:3px;background-color:#fff;box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);display:block;overflow:hidden;position:relative;margin:6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.box img{width:100%;}
.box .boxa:hover{box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);background-color:#fefefe;}
.cate{position:absolute;top:2px; left:2px;color:#fff;display:none;padding:3px 9px;font-size:0.85em;border-radius:2px;}
.box .boxa:hover .cate{display:inline-block;color:#fff;}
.box h2{font-size:1.14em;font-weight:300; line-height:1.5;padding:15px 15px 0 15px;}
.box h2 a{color:#222;}
.box p{padding:15px;color:#888;word-wrap:break-word;word-break:break-all;font-size:0.88em;line-height:1.8;}
.box .hui{padding:10px 15px;background-color:#fafafa;display:block;border-top:1px solid #eee;}
.hui{color:#999; font-size:0.875em;}
.hui span{margin-right:16px;}
.hui a{color: #999;}
.box .hui span.fr{margin-right:0;}
.footer{background-color:#fff; border-top:1px solid #ccc; padding:20px 0 20px 0; margin-top:15px; text-align:center;font-size:0.85em;}
.title{font-size:22px; line-height:1.2; margin-bottom:10px;margin-top:10px;}
#infscr-loading{text-align:center;position:absolute;width:100%;left:0;bottom:0;}


.info-zi{line-height:1.6; margin-top:10px; padding-top:10px; border-top:1px solid #ddd;word-wrap:break-word;font-size: 15px;}
.info-zi p{margin:0.8em 0;}
.info-zi h2,.info-zi h3{background-color: rgba(102, 128, 153, 0.05);padding: 10px 20px;border-radius:3px;font-size:1.125em;}
.info-zi h3{font-size:1em;}
.info-zi blockquote {border-left: 10px solid rgba(102, 128, 153, 0.075);background-color: rgba(102, 128, 153, 0.05);border-radius:0 5px 5px 0;padding: 15px 20px; margin-left:0;margin-right:0;margin-bottom: 0.6em;color:#666;}
.lblue{margin: 20px 0px; padding:10px; font-size: 12px; border-radius: 3px;border: 1px solid #ddd; background-color:#f8f8f8;}
.sx li{width: 45%;}
.ziyou{text-align:right;}
.info-ss p{padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #ddd;word-wrap:break-word;}
.right dl{margin-bottom:12px; width:96%; padding:2%; float:left; clear:both; background-color:#fff;border-radius: 3px;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);font-size:1em;}
.right dt{line-height:38px; height:38px; overflow:hidden; font-size:1.25em; font-weight:normal;color:#222; border-bottom:1px solid #eee; margin-bottom:8px; padding:0 5px;}
.right dl dd{padding:0 5px 0 5px;}
.right li{padding:0.6em 3px;border-bottom: 1px dotted #eee;}
.right #divCatalog dd ul li,.right #divNavBar dd ul li,.right #divLinkage dd ul li,.right #divFavorites dd ul li{display: inline-block;width: 48%;padding:0.6em 1%; height:24px; overflow:hidden; margin:0px;float:left;}
.right #divSearchPanel dd form,.sous form{border-width:1px; border-style:solid; height:30px;border-radius: 2px;}
.right #divSearchPanel input[type="text"],.sous  input[type="text"]{line-height: 30px;height: 30px;width: 72%;float: left;padding-left: 1%;clear: left; border:0px;}
.right #divSearchPanel input[type="submit"],.sous input[type="submit"]{color: #FFFFFF;float: right;height: 30px;width: 27%; border:0px;}
#divCalendar .function_t{display:none;}
#divCalendar table{width:100%; table-layout:fixed}
#divCalendar caption{text-align:center;height:24px;margin:0px;padding:0px;font-size:0.875em;font-weight:bold;}
#divCalendar caption a{padding:0px;}
#divCalendar th{color: #FFFFFF;text-transform: uppercase;height:26px;background-color: #CCCCCC;}
#divCalendar td{text-align:center;background:#F0F0F0;border:1px solid #E0E1E2;height:30px;}
#divCalendar td.pad{background:none}
#divCalendar td a{display:block;line-height:30px;color:#FFFFFF;}
.right #divTags dd ul li{overflow: hidden;float:left;margin: 0px;padding: 0px;}
#divTags dd ul li span{display: none;}
#divTags dd ul li a{display: block;margin:2px 5px 3px 0;padding:0 6px 0 6px;line-height: 30px;height: 30px;overflow: hidden;color: #FFFFFF;border-radius: 2px;}
#divTags dd ul li a:hover{filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
#divTags .tags0{background-color: #efac82;}
#divTags .tags1{background-color: #84c7cf;}
#divTags .tags2{background-color: #d69899;}
#divTags .tags3{background-color: #d59ad4;}
#divTags .tags4{background-color: #c9b070;}
#divTags .tags5{background-color: #b0d699;}
#divTags .tags6{background-color: #eda29e;}

.right dl dd ul::before, #divTags dd ul::after{display: table;content: " ";}
.right dl dd ul::after{clear: both;}

.guan{margin-top:20px;}
.guan li{line-height:20px;height:20px;padding:6px 3px;overflow:hidden;border-bottom: 1px dotted #eee;color:#888;}
.links ul{padding-left:8px;}
.links li {line-height: 30px;float: left;margin-right: 15px;margin-bottom: 8px;}
.boxa .img-da{display: block;width:100%;height:auto; overflow: hidden;}
.img-da img{width:100%;transition: all 0.3s ease 0s;display: block;}
.img-da img:hover{-webkit-transform: scale(1.05);transform: scale(1.05);}


@media screen and (max-width: 1098px){.sjwu{display:none;}.sous{display:block; margin-top:15px!important;}
.zh1{margin:0 2%;z-index:0;}
.place{margin: 0px auto 10px auto;}
.nav2{margin: 80px auto 10px auto;}
.nav2 li { float:left}
.nav2 li a{
	overflow: hidden;
    height: 44px;
    line-height: 48px;
    padding: 0 5px;
    font-size: 16px;

	}
.flash{margin: 10px auto 10px auto;clear: both;}
.bx-wrapper .bx-pager{margin-top:-18px;}
.place .ns1{padding:0 2%;}
.lr{clear:left;} .fr{clear:right;}
.top{height:80px;background-color:#f8f8f8;background-repeat:no-repeat;background-position:center bottom;background-size:133px 40px;z-index:999;padding:0;}
.sx li{width:100%;}
.ziyou{text-align:left;}
.left{width:92%;padding:4%;}
.box{ width:49.5%;}
.nav{border-bottom: 0; height:50px;width: 100%;overflow:visible;}
.nav ul{display: none;height: auto;background-color:#fff;position:absolute;top:50px;width:100%;}
#nav a#pull{display: block;width:auto;height:50px; position:absolute;padding:0;text-indent:0; text-align:center;top:0;left:10px;color:#fff;}
#nav a.home{float:left; width:10%;margin:0;display:block;padding:0 1%;color:#fff;}
#pull i,.home i{line-height:50px;font-size:20px;}
.nav li{width: 100%;float: left;position: relative;background-color:#fff;}
.nav li a{border-top: 1px solid #eee;border-right:0;}
.nav a{text-align: left;width: 100%;text-indent: 5px; line-height:40px;} 
.nav li ul{position:relative;top:0;}
.qx_list ul li{margin-bottom:5px;}
.nav a.search-on{width:auto;line-height:50px;right:10px;}
.ss{top:50px;}
}
@media screen and (max-width: 500px){.
box{ width:50%;overflow:hidden;}
.box p {
    padding: 15px;
    color: #888;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 0.88em;
    line-height: 1.8;
    height: 75px;
    overflow: hidden;
}
}

div.nbcvlock{
	text-indent: 0em !important;
	color: #7da33c;
	background: #ecf2d6;
	border: 1px solid #aac66d;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px 15px 15px 35px;
}
div.nbcvantilock{
	text-indent: 0em !important;
	color: #c66;
	background: #ffecea;
	border: 1px solid #ebb1b1;
	overflow: hidden;
	margin: 10px 0;
	padding: 15px 15px 15px 35px;
}
.box h2 a:hover, #pull i, .home i, a:hover {
	color: #13B077;
}
.zh, .zh1 {
	width: 1200px;
}
#comments h3, #comments h4, .guan h2 {
	border-left-color: #13B077;
}
.ss #btnPost, .pagebar a:hover, .pagebar .now-page, #frmSumbit .button, #divCalendar td a, .right #divSearchPanel input[type="submit"], .sous input[type="submit"], .nav>ul>li.on>a, .nav>ul>li.hover>a, #divTags dd ul li a, .bx-wrapper .bx-pager.bx-default-pager a, .cate, .nav>ul>li>ul>li>a {
	background-color: #b00000;
}
.qx_list ul li a:hover, .right #divSearchPanel dd form, .ss #edtSearch:focus, .sous form, .ss {
	border-color: #13B077;
}
.info-zi h2, .info-zi h3 {
	border-left: 5px solid #13B077;
}
 @media screen and (max-width: 980px) {
.zh1 {
	width: 96%;
}
.zh {
	width: 100%;
}
.top {
	background-image: url(../images/logo.png);
}
}

.pcd_ad{display:block;}

.mbd_ad{ display:none}

@media(max-width:768px) {

.pcd_ad{display:none !important;}

.mbd_ad{display:block !important;}
.footer{margin-bottom: 50px;}
}

.top2{line-height: 35px;
    height: 35px;
    border-bottom: 1px solid #ddd;
    background-color: #f5f5f5; }
	
	.top2 a{padding: 0px 10px;}
.info-zi img{width:100%!important; height:auto!important;}

.tattl {
    float: left;
    overflow: hidden;
    padding: 10px 10px 10px 0;
    width: 45%;
    height: 130px;
}
.tattl dt {
    float: left;
    width: 100px;
    font-weight: 700;
}
.tattl dt img {
    width: 120px;
    height: 120px;
}
.tattl .vm {
    vertical-align: middle;
}
.tattl dd {
    margin-left: 130px;
    color: #ccc;
}
.tattl dd p{    margin: 0.4em 0;
    color: #666;}
.attnm {
    height: 30px;
    margin-bottom: 3px;
    overflow: hidden;
    white-space: nowrap;
}
.tattl a {
    color: #ff0000;
    text-decoration: underline;
}
.tattl .xg2 {
    color: #626f7b;
}
@media(max-width:768px) {
.tattl{width:100%}
}